[
  1,
  0,
  0,
  [
    [
      "cc.TextAsset",
      [
        "_name",
        "text"
      ],
      1
    ]
  ],
  [
    [
      0,
      0,
      1,
      3
    ]
  ],
  [
    [
      0,
      "language_zhongwen",
      "0_1:通关a%解锁\n0_2:完成顾客a%需求解锁\n0_3_1:直接在需求位置上摆上半透明的需求家具，摆上家具后消失。\n0_3_2:使关卡的预算资金X2。\n0_3_3:显示一个需求家具的摆放\n0_4:家具不足：AAA/BBB\n0_5:预算\n0_6:家具全部\\n\\n正确\n0_6_error:家具样式\\n\\n错误\n0_6_2:家具全部\\n正确\n0_7:AAA/BBB\n0_8:尚未开启\n1_1:顾客图鉴\n1_2:装修记录\n1_3:自由装修\n1_3_1:提示一件正确家具\n1_3_2:标记显示关卡需求家具\n1_3_3:获得双倍的关卡预算\n1_4:家具装修\n1_5:新\n1_6:已显示全部提示\n1_7:目标：\n1_8:看广告获得\n1_9:分享\n1_10:继续"
    ]
  ],
  0,
  0,
  [],
  [],
  []
]